Search found 1 match

by lnm_bert
Tue Mar 27, 2018 5:08 pm
Forum: Skins and Themes
Topic: Theme broke after update to 2.9
Replies: 0
Views: 536

Theme broke after update to 2.9

Hi, I recently upgraded from 2.8 to 2.9.10. Most of the FAQ seems to still work as before, except for the styling. I read that the templates from previous versions are "barely compatible", but I did not originally build the theme so I'm not sure how to fix it. 3.5. Modifying templates for phpMyFAQ 2...